Bug#632552: does not eject CD

Eric Cooper ecc at cmu.edu
Sun Jul 3 13:49:09 UTC 2011

Package: sound-juicer
Version: 2.32.0-1
Followup-For: Bug #632552

I should have added that using "eject" from the command line works fine.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (400, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.39-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages sound-juicer depends on:
ii  gconf2                        2.32.4-1   GNOME configuration database syste
ii  gstreamer0.10-plugins-base    0.10.34-1  GStreamer plugins from the "base" 
ii  gstreamer0.10-plugins-good    0.10.29-2  GStreamer plugins from the "good" 
ii  libatk1.0-0                   2.0.1-1    ATK accessibility toolkit
ii  libbrasero-media0             2.30.3-2   CD/DVD burning library for GNOME -
ii  libc6                         2.13-7     Embedded GNU C Library: Shared lib
ii  libcanberra-gtk0              0.28-1     Gtk+ helper for playing widget eve
ii  libdbus-glib-1-2              0.94-2     simple interprocess messaging syst
ii  libgconf2-4                   2.32.4-1   GNOME configuration database syste
ii  libglib2.0-0                  2.28.6-1   The GLib library of C routines
ii  libgnome-media0               2.30.0-1   runtime libraries for the GNOME me
ii  libgstreamer0.10-0            0.10.34-1  Core GStreamer libraries and eleme
ii  libgtk2.0-0                   2.24.4-3   The GTK+ graphical user interface 
ii  libmusicbrainz3-6             3.0.2-2    library to access the MusicBrainz.
ii  libpango1.0-0                 1.28.3-6   Layout and rendering of internatio

Versions of packages sound-juicer recommends:
ii  eject           2.1.5+deb1+cvs20081104-8 ejects CDs and operates CD-Changer

Versions of packages sound-juicer suggests:
ii  brasero                       2.30.3-2   CD/DVD burning application for GNO
pn  gstreamer0.10-lame            <none>     (no description available)
pn  gstreamer0.10-plugins-really- <none>     (no description available)
ii  gstreamer0.10-plugins-ugly    0.10.18-1  GStreamer plugins from the "ugly" 

-- no debconf information

More information about the pkg-gnome-maintainers mailing list